<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <vehicle id="1" filename="data/vehicles/steerable/caseIH/caseIH1660.xml" isAbsolute="true" age="78" price="145000" propertyState="1" operatingTime="125905.5390625"  tourId="tourCombine" foldAnimTime="0" fuelFillLevel="346.03747558594" cruiseControl="23"  attacherJointComboDir="-1" fillTypes="wheat" fillLevels="4431.10975" pipeState="1" isStrawEnabled="true" workedHectars="0.24940000474453" dirtAmount="0.51972162723541">
        <component1 position="132.4514465332 90.21460723877 -25.017587661743" rotation="-0.046847149729729 0.40605798363686 -0.050219934433699" />
        <component2 position="131.74029541016 91.004722595215 -26.761772155762" rotation="-0.045419588685036 0.40621274709702 -0.04660627618432" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="2" filename="data/vehicles/steerable/newHolland/newHolland8340.xml" isAbsolute="true" age="52" price="85000" propertyState="1" operatingTime="106000"  tourId="tourTractor1" fuelFillLevel="218" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="77.975044250488 95.828987121582 9.4917507171631" rotation="1.6378761529922 -1.5506730079651 -1.7297899723053" />
        <component2 position="76.617828369141 96.720542907715 9.5136470794678" rotation="1.634660243988 -1.5496529340744 -1.7265734672546" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="3" filename="data/vehicles/tools/kuhn/kuhnCultimerL300.xml" isAbsolute="true" age="47" price="9400" propertyState="1" operatingTime="96000"  tourId="tourCultivator" foldAnimTime="0" dirtAmount="0.5">
        <component1 position="81.999725341797 95.509201049805 9.5071649551392" rotation="1.6803473234177 -1.5340240001678 -1.769238948822" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="4" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="88" price="102000" propertyState="1" operatingTime="147000"  tourId="tourTractor2" fuelFillLevel="240" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="40.996032714844 97.714050292969 -150.00511169434" rotation="1.7386540174484 1.5513265132904 1.7197244167328" />
        <component2 position="42.4485206604 98.429893493652 -149.9955291748" rotation="1.7436503171921 1.5518826246262 1.7247211933136" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="5" filename="data/vehicles/tools/greatPlains/gp3P1006NT.xml" isAbsolute="true" age="57" price="15000" propertyState="1" operatingTime="26000"  tourId="tourSowingMachine"  lowerAnimTime="0" fillTypes="seeds fertilizer" fillLevels="700 500" selectedSeedFruitType="wheat" foldAnimTime="0" isCoverOpen="false" dirtAmount="0.5">
        <component1 position="37.030368804932 97.713043212891 -149.99957275391" rotation="1.7936120033264 1.5510317087173 1.7455823421478" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="6" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="72" price="102000" propertyState="1" operatingTime="111676.18333092"  tourId="tourTractor3" fuelFillLevel="239.37756935539" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.51328537785181">
        <component1 position="145.8102722168 90.004501342773 -30.4375" rotation="0.017812276259065 -0.28637981414795 -0.0028633803594857" />
        <component2 position="145.40226745605 90.72322845459 -29.044944763184" rotation="0.018804505467415 -0.28631779551506 -0.0063747051171958" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="7" filename="data/vehicles/trailers/metaltech/db8000.xml" isAbsolute="true" age="78" price="9400" propertyState="1" operatingTime="99000"  tourId="tourTrailer" fillTypes="unknown" fillLevels="0" isCoverOpen="true" dirtAmount="0.5">
        <component1 position="186.50247192383 89.926177978516 -30.500053405762" rotation="0.0027243527583778 -1.5707963705063 0" />
        <component2 position="184.87327575684 90.611106872559 -30.496295928955" rotation="-0.0066446592099965 -1.5697045326233 0.0093557219952345" />
        <component3 position="183.4326171875 90.818214416504 -30.494716644287" rotation="0.046099454164505 -1.5697045326233 -0.04292855411768" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="8" filename="data/vehicles/steerable/lizard/lizardPickupRodeo.xml" isAbsolute="true" age="96" price="22000" propertyState="1" operatingTime="19257.771701204"  tourId="tourPickup" fuelFillLevel="59.745654976612" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.52631546462155">
        <component1 position="-716.78082275391 99.955474853516 421.27001953125" rotation="3.1331326961517 1.3853342533112 -3.1415848731995" />
        <configuration name="baseColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="rimColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="9" filename="data/vehicles/steerable/lizard/lizardPickupTT.xml" isAbsolute="true" age="0" price="54500" propertyState="1" operatingTime="33.038374204636"  fuelFillLevel="59.968059947576" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.0042525266819">
        <component1 position="-725.552734375 99.950241088867 417.80386352539" rotation="-0.00014925735013094 0.063975438475609 -8.4374893049244e-05" />
        <configuration name="designColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="baseColor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="rimColor" id="1" />
        <configuration name="design" id="3" />
        <boughtConfiguration name="designColor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="10" filename="data/vehicles/steerable/tatra/tatraPhoenix.xml" isAbsolute="true" age="0" price="139600" propertyState="1" operatingTime="46.540229240417"  fuelFillLevel="439.74879108282" cruiseControl="68"  attacherJointComboDir="-1" dirtAmount="0.0022315709085818">
        <component1 position="-708.66076660156 99.976280212402 418.76696777344" rotation="0.0051122549921274 -0.005371090490371 4.5417959881888e-06" />
        <configuration name="attacherJoint" id="1" />
        <configuration name="rimColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="21" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="11" modName="ls_17_JohnDeereW330" filename="$moddir$ls_17_JohnDeereW330/jdw330.xml" isAbsolute="true" age="0" price="179000" propertyState="1" operatingTime="124.39734536552"  foldAnimTime="1" fuelFillLevel="379.73338320872" cruiseControl="26"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" dirtAmount="0.0024376874258253">
        <component1 position="-739.60443115234 100.01401519775 428.22485351563" rotation="0.030686475336552 -0.012285093776882 -0.00018118610023521" />
    </vehicle>
    <vehicle id="12" filename="data/vehicles/steerable/newHolland/newHollandCR1090.xml" isAbsolute="true" age="0" price="430000" propertyState="1" operatingTime="176.17096189117"  foldAnimTime="1" fuelFillLevel="1296.8235751891" cruiseControl="39"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.003170125500626">
        <component1 position="-752.177734375 100.00389862061 453.57919311523" rotation="-0.75921553373337 1.5591949224472 -0.79035300016403" />
        <component2 position="-753.57336425781 100.7619934082 453.56069946289" rotation="-0.049580290913582 1.5623955726624 -0.080888792872429" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool3 rotation="0.31241392944908"/>
    </vehicle>
    <vehicle id="13" filename="data/vehicles/steerable/masseyFerguson/MF9380Delta.xml" isAbsolute="true" age="0" price="385000" propertyState="1" operatingTime="266.47931927109"  foldAnimTime="1" fuelFillLevel="995.51856486916" cruiseControl="33"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0053861812811957">
        <component1 position="-661.19342041016 100.02349853516 455.65536499023" rotation="0.02266706712544 -1.5503787994385 -0.00023519461683463" />
        <component2 position="-660.16235351563 100.79359436035 455.63418579102" rotation="0.022914914414287 -1.5503759384155 -0.00048246784717776" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="14" filename="data/vehicles/steerable/caseIH/caseIH230Series.xml" isAbsolute="true" age="0" price="377000" propertyState="1" operatingTime="72.31010376358"  foldAnimTime="1" fuelFillLevel="998.66550196453" cruiseControl="27"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0015680505341424">
        <component1 position="-718.76715087891 100.00486755371 431.65301513672" rotation="-0.0057836575433612 0.011809869669378 0.0003743514243979" />
        <component2 position="-718.78625488281 100.75015258789 429.52258300781" rotation="-0.0057879174128175 0.011807848699391 1.4239865777199e-05" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 rotation="0.38397243543875"/>
    </vehicle>
    <vehicle id="15" filename="data/vehicles/steerable/rostselmash/rsmTorum760.xml" isAbsolute="true" age="0" price="342000" propertyState="1" operatingTime="87.995000095367"  foldAnimTime="1" fuelFillLevel="848.56751882729" cruiseControl="33"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0020782436405818">
        <component1 position="-701.6005859375 100.0970993042 428.95288085938" rotation="-0.0039375862106681 -0.016006149351597 -0.00012103951303288" />
        <component2 position="-701.58514404297 100.72216033936 427.98178100586" rotation="-0.0039614257402718 -0.016012346372008 -0.0010092317825183" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="16" filename="data/vehicles/steerable/caseIH/caseIH130Series.xml" isAbsolute="true" age="0" price="285000" propertyState="1" operatingTime="140.24790377045"  foldAnimTime="1" fuelFillLevel="948.20866315994" cruiseControl="27"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0023289870264265">
        <component1 position="-712.12561035156 99.99878692627 429.77017211914" rotation="-0.006368197966367 0.031140046194196 0.00048727812827565" />
        <component2 position="-712.19616699219 100.74373626709 427.53457641602" rotation="-0.0063841128721833 0.031138869002461 -2.1346399080358e-05" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="17" filename="data/vehicles/steerable/newHolland/newHollandTC590.xml" isAbsolute="true" age="0" price="176000" propertyState="1" operatingTime="84.854751232147"  foldAnimTime="0" fuelFillLevel="399.3240350216" cruiseControl="23"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0019758494149314">
        <component1 position="-729.55908203125 100.01039886475 428.05276489258" rotation="0.077402174472809 -0.028039298951626 0.0003701884415932" />
        <component2 position="-729.49822998047 100.83922576904 426.61639404297" rotation="0.077420651912689 -0.027950411662459 -0.00079219957115129" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="18" filename="data/vehicles/steerable/grimme/grimmeTectron415.xml" isAbsolute="true" age="0" price="429000" propertyState="1" operatingTime="85.065950443268"  foldAnimTime="1" fuelFillLevel="918.71017872706" cruiseControl="27"  fillTypes="unknown" fillLevels="0" pipeState="1" dirtAmount="0.004123341992961">
        <component1 position="-681.85217285156 99.984428405762 428.28430175781" rotation="3.1124649047852 -1.5605248212814 -3.1165728569031" />
        <component2 position="-682.29943847656 101.38877868652 428.28002929688" rotation="3.0077571868896 -1.5605422258377 -3.1165311336517" />
        <component3 position="-686.2626953125 101.45054626465 428.23947143555" rotation="1.2272553443909 -1.5605539083481 -3.1165492534637" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="19" modName="ls_17_JohnDeereW330" filename="$moddir$ls_17_JohnDeereW330/heder.xml" isAbsolute="true" age="0" price="25900" propertyState="1" operatingTime="41.387273155212"  foldAnimTime="0" dirtAmount="0.002213993256357">
        <component1 position="-739.64617919922 101.14278411865 432.6103515625" rotation="-0.39883050322533 -0.012287492863834 -0.00018236105097458" />
        <movingTool1 rotation="0"/>
        <movingTool2 rotation="0"/>
    </vehicle>
    <vehicle id="20" filename="data/vehicles/cutters/newHolland/newHolland3162Cutter.xml" isAbsolute="true" age="0" price="62000" propertyState="1" operatingTime="79.539576215744"  foldAnimTime="0" dirtAmount="0.0013498333185514">
        <component1 position="-746.13922119141 100.7845916748 453.63256835938" rotation="-1.4064635038376 1.5573570728302 -0.8606624007225" />
        <component2 position="-746.52593994141 101.26382446289 455.48394775391" rotation="-3.1303515434265 0.0070910668000579 -2.9856808185577" />
        <component3 position="-746.63055419922 100.99054718018 449.18807983398" rotation="-3.1305878162384 0.0058252355083823 -2.9858381748199" />
        <component4 position="-746.62524414063 100.9656829834 447.58865356445" rotation="1.48688352108 1.5194025039673 1.6494203805923" />
        <configuration name="baseColor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 translation="1.5"/>
        <movingTool2 rotation="-0.55850536063819"/>
    </vehicle>
    <vehicle id="21" filename="data/vehicles/cutters/newHolland/newHollandHeader40.xml" isAbsolute="true" age="0" price="59000" propertyState="1" operatingTime="39.561393726349"  foldAnimTime="0" dirtAmount="0.00093897616746691">
        <component1 position="-729.68640136719 101.13442230225 432.65225219727" rotation="-0.35466733574867 -0.027966508641839 0.00036242054193281" />
        <movingTool1 translation="1.0230000019073"/>
        <movingTool2 rotation="-0.13962634015955"/>
    </vehicle>
    <vehicle id="22" filename="data/vehicles/cutters/masseyFerguson/MF9250DynaFlex.xml" isAbsolute="true" age="0" price="58000" propertyState="1" operatingTime="86.298665866852"  foldAnimTime="0" dirtAmount="0.0016700086825689">
        <component1 position="-667.91790771484 101.16604614258 455.79272460938" rotation="-0.22977870702744 -1.5503729581833 -0.00022417049331125" />
        <movingTool1 translation="1.1000000238419"/>
        <movingTool2 rotation="-0.31415926535898"/>
    </vehicle>
    <vehicle id="23" modName="FS17_challengerMT700EFieldViper" filename="$pdlcdir$FS17_challengerMT700EFieldViper/challengerMT700EFieldViper.xml" isAbsolute="true" age="0" price="314000" propertyState="1" operatingTime="49.42283839798"  fuelFillLevel="658.40160184437" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0061482516705195">
        <component1 position="-706.06890869141 100.01009368896 460.18997192383" rotation="-3.1262063980103 0.041263297200203 -3.1415421962738" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="24" filename="data/vehicles/steerable/challenger/challengerMT900E.xml" isAbsolute="true" age="0" price="425000" propertyState="1" operatingTime="29.745915775299"  fuelFillLevel="1513.0244629643" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0043819669717153">
        <component1 position="-695.64392089844 99.952827453613 430.03268432617" rotation="0.0046377028338611 -0.032651245594025 3.6801473470405e-05" />
        <component2 position="-695.64385986328 99.952835083008 430.03268432617" rotation="0.0046378229744732 -0.032651212066412 3.6798963265028e-05" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="25" filename="data/vehicles/steerable/challenger/challengerMT800E.xml" isAbsolute="true" age="0" price="396000" propertyState="1" operatingTime="37.899073425293"  fuelFillLevel="1001.1589703611" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.00514031437397">
        <component1 position="-700.76892089844 100.00760650635 460.10244750977" rotation="-3.1411135196686 0.092527516186237 -3.1414887905121" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="26" filename="data/vehicles/steerable/jcb/jcb435s.xml" isAbsolute="true" age="0" price="182000" propertyState="1" operatingTime="87.183442913055"  fuelFillLevel="229.7352032133" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0039742245737712">
        <component1 position="-695.92883300781 100.03114318848 461.337890625" rotation="-3.1331543922424 0.018897233530879 -3.1414911746979" />
        <component2 position="-695.9091796875 100.02233123779 460.29544067383" rotation="-3.1331560611725 0.01889724470675 -3.1414911746979" />
        <configuration name="rimColor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="-0.20139181051958"/>
        <movingTool2 rotation="-0.37631581306989"/>
    </vehicle>
    <vehicle id="27" filename="data/vehicles/tools/magsi/wheelLoaderShovel.xml" isAbsolute="true" age="0" price="3600" propertyState="1" operatingTime="69.459207351685"  fillTypes="unknown" fillLevels="0" foldAnimTime="0" dirtAmount="0.0029737580543094">
        <component1 position="-695.83135986328 100.9119644165 456.1735534668" rotation="2.8002262115479 0.018894540145993 -3.1414909362793" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="28" filename="data/vehicles/steerable/liebherr/liebherrL538.xml" isAbsolute="true" age="0" price="145000" propertyState="1" operatingTime="58.366389064789"  fuelFillLevel="194.76725937638" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0048972514350326">
        <component1 position="-691.61883544922 100.01560974121 459.7587890625" rotation="-3.1313133239746 0.056526601314545 -3.141585111618" />
        <component2 position="-691.61883544922 100.01561737061 459.75881958008" rotation="-3.1313049793243 0.056526597589254 -3.1415848731995" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 rotation="0"/>
        <movingTool2 rotation="0.19367524602776"/>
    </vehicle>
    <vehicle id="29" filename="data/vehicles/tools/magsi/wheelLoaderFork.xml" isAbsolute="true" age="0" price="1900" propertyState="1" operatingTime="42.704152515411"  dirtAmount="0.0037587756086279">
        <component1 position="-691.39990234375 100.60785675049 455.88684082031" rotation="2.7444896697998 0.056526947766542 -3.1415848731995" />
    </vehicle>
    <vehicle id="30" filename="data/vehicles/steerable/newHolland/newHollandFR850.xml" isAbsolute="true" age="0" price="374000" propertyState="1" operatingTime="210.23125225449"  foldAnimTime="0" fuelFillLevel="1397.7066176168" cruiseControl="43"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" dirtAmount="0.0019986744222641">
        <component1 position="-687.69036865234 99.919456481934 461.25686645508" rotation="-3.0552496910095 0.039933115243912 3.1415240764618" />
        <component2 position="-687.76293945313 100.86456298828 463.07373046875" rotation="-3.0554411411285 0.039926789700985 3.1415884494781" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="31" filename="data/vehicles/cutters/newHolland/newHolland390Plus.xml" isAbsolute="true" age="0" price="38000" propertyState="1" operatingTime="49.630875835419"  foldAnimTime="1" dirtAmount="0.0013256579900318">
        <component1 position="-687.53277587891 100.26954650879 457.31640625" rotation="3.07554936409 0.039927169680595 3.1415233612061" />
        <configuration name="wheel" id="1" />
        <configuration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="design" id="1" />
    </vehicle>
    <attachment id0="11" id1="19" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="12" id1="20" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="13" id1="22" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="17" id1="21" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="26" id1="27" inputJointDescIndex="1" jointIndex="2" moveDown="false"/>
    <attachment id0="28" id1="29" inputJointDescIndex="1" jointIndex="2" moveDown="false"/>
    <attachment id0="30" id1="31" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99984741211 89.996101379395 -122.99995422363" rotation="-3.1415915489197 1.1065058060922e-05 3.1415889263153" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99993896484 89.996101379395 -125.00002288818" rotation="-3.141587972641 6.4847636167542e-06 3.1415891647339" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/pallets/fertilizerTank.xml" position="217.99993896484 89.996101379395 -123" rotation="-3.141589641571 0.00024124074843712 3.1415908336639" fillLevel="2000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="70 95.5 55" rotation="0 1.570799946785 0" age="40" price="9000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter01.xml" position="150 89.5 -75" rotation="0 1.570799946785 0" age="57" price="14000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99984741211 89.996101379395 -122.99990081787" rotation="-3.1415889263153 4.4324042391963e-06 3.1415886878967" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99995422363 89.996101379395 -124.99998474121" rotation="3.1415855884552 0.00010853030107683 -3.1415855884552" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/vehicleShelter.xml" position="163 94 141" rotation="0 -1.570799946785 0" age="29" price="20000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="230 89.5 -120" rotation="0 0 0" age="57" price="9000"/>
    <onCreateLoadedObject saveId="Bga" digestateSiloFillLevel="0" bunkerFillLevel="0" liquidManureFillLevel="0"/>
    <onCreateLoadedObject saveId="BunkerSilo_silo005" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_2"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054497681558132" period="61923880" time="19010683.267488" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.061279952526093" period="498288928" time="321327793.26749" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.045655846595764" period="93731552" time="79645596.056713" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.068252414464951" period="531435936" time="235687316.05671" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.092324532568455" period="83570352" time="72676410.508121" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1223601102829" period="573876928" time="466205302.50812" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="24597576.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.28441059589386" period="84154912" time="21038728" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13981886208057" period="581708544" time="236209056" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17399360239506" period="69007752" time="29292775.886963" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14539641141891" period="573333184" time="271992357.88696" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="21948207.532051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.05223160982132" period="59490808" time="44618104" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063884377479553" period="475179616" time="172217408" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="11391123.324938" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.065651386976242" period="59298704" time="44474028" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.031752109118139" period="574818512.99414" time="5076226.4025497" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="13910453.703623" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049954097718" period="49186984" time="36890238" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.028579946607351" period="418416288" time="13742134.578428" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo002" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_RAILROAD_MILL">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.14828000962734" nominalAmplitudeVariation="0.11121000349522" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17000389223128" period="77751097.471894" time="4830031.5682316" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.074140004813671" nominalAmplitudeVariation="0.014828000217676" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.060151882469654" period="426439840" time="150249393.78205" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="44908177.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1377200037241" nominalAmplitudeVariation="0.10328999906778" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17139652371407" period="53179232" time="13294808" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.068860001862049" nominalAmplitudeVariation="0.013772000558674" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074493139982224" period="590325504" time="194306912" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="47323229.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26532000303268" nominalAmplitudeVariation="0.19899000227451" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097357496619225" period="54376848" time="40782636" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13266000151634" nominalAmplitudeVariation="0.026531999930739" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.11670226603746" period="507331712" time="144627120" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="31725895.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.29612001776695" nominalAmplitudeVariation="0.22209000587463" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.15359409153461" period="49690232" time="12422559" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.14806000888348" nominalAmplitudeVariation="0.029612001031637" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13350896537304" period="578309632" time="576789312" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.34231999516487" nominalAmplitudeVariation="0.25674000382423" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.47681447863579" period="45785088" time="29791263.886339" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.17115999758244" nominalAmplitudeVariation="0.034232001751661" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.17145618796349" period="516232896" time="117223807.88634" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.16719999909401" nominalAmplitudeVariation="0.12540000677109" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17377364635468" period="78705192" time="29510716.730047" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.083599999547005" nominalAmplitudeVariation="0.016720000654459" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066884972155094" period="563953152" time="108179212.73005" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.075680002570152" nominalAmplitudeVariation="0.056760001927614" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.061527677561721" period="71543106.371116" time="8114415.7972145" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.037840001285076" nominalAmplitudeVariation="0.0075680003501475" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.036591779440641" period="449913824" time="353996921.78205" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="36342965.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.053680002689362" nominalAmplitudeVariation="0.040260002017021" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.027183579280972" period="85824440" time="21456108" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.026840001344681" nominalAmplitudeVariation="0.0053679998964071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.02851078659296" period="402183040" time="285210240" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_1"/>
    <onCreateLoadedObject saveId="Storage_storage1">
       <node fillType="wheat" fillLevel="10616" />
       <node fillType="barley" fillLevel="10212" />
       <node fillType="rape" fillLevel="10126" />
       <node fillType="sunflower" fillLevel="10326" />
       <node fillType="soybean" fillLevel="8908" />
       <node fillType="maize" fillLevel="12190" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_chicken"  numAnimals0="24" numAnimals1="1" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" numActivePickupObjects="6"/>
    <onCreateLoadedObject saveId="Animals_pig"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="wheat" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="barley" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="rape" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sunflower" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="soybean" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="maize" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="potato" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sugarBeet" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo004" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_1">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="43875493.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.19830533862114" period="65866932" time="49400200" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353127360344" period="576415552" time="22209392" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.067321486771107" period="53533920" time="35489475.782051" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353336043175" period="579929873.47089" time="5717611.1100769" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.26361814141273" period="74558424" time="33300193.894468" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12065632641315" period="570822784" time="99015019.894468" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="47362381.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18508198857307" period="43235336" time="10808834" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12977956235409" period="600652224" time="336497344" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="39484513.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.37643596529961" period="61412552" time="46059412" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14662952721119" period="412774784" time="19899740" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="24597576.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.073696427047253" period="65925044" time="16481261" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.071882970631123" period="582926080" time="278060512" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="49025867.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026615180075169" period="91653968" time="68740480" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039267793297768" period="489847040" time="173062784" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="18552608.161993" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.04526936262846" period="67518584" time="16879646" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.020278122276068" period="539887872" time="506155257.62006" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo003" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_WINDROW_STORAGE">
        <stats fillType="grass_windrow" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.01799999922514" nominalAmplitudeVariation="0.013500000350177" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02271318808198" period="86291880" time="32333070.412416" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0089999996125698" nominalAmplitudeVariation="0.0017999999690801" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0073863998986781" period="489694624" time="129902396.41242" />
        </stats>
        <stats fillType="straw" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.016400000080466" nominalAmplitudeVariation="0.012299999594688" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.024386076256633" period="43275460" time="36769242.301212" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0082000000402331" nominalAmplitudeVariation="0.0016400000313297" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0067291134037077" period="446208544" time="348627270.30121" />
        </stats>
        <stats fillType="dryGrass_windrow" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.019200000911951" nominalAmplitudeVariation="0.014399999752641" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.0096260191570762" period="79896643.705416" time="13305340.663939" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0096000004559755" nominalAmplitudeVariation="0.0019199999514967" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.011029657907784" period="559641984" time="38393845.782051" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_cowSilo" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2_MANURE">
        <stats fillType="manure" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.011061823916376" period="77933542.641148" time="9008180.0247192" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.009228803217411" period="419381152" time="218010665.78205" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARM_SILO"/>
    <onCreateLoadedObject saveId="TipTrigger_TOWN_BAKERY">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="28618971.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049228511750698" period="50388008" time="12597002" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.056563880294561" period="457625312" time="382987008" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097572952508926" period="70422728" time="37580897.782051" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063469499349594" period="504461504" time="409688089.78205" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="19649693.000669" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.084819354116917" period="51565016" time="12891254" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.10960963368416" period="576623232" time="65918524.781382" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="330293.55672836" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.16583113148688" period="44643133.296513" time="11160783.324128" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1394220739603" period="486165504" time="47677896.225323" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="33283226.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.46020272374153" period="85744384" time="64308284" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.15319915115833" period="600221824" time="111487888" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="24597576.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.10823433101177" period="80864264" time="20216066" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.088778004050255" period="413182208" time="179956400" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="1662832.7323914" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.078123785555363" period="45838132" time="34378599" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.03581539914012" period="583991744" time="558624073.04966" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="45339821.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.058512985706329" period="59875400" time="44906548" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024477519094944" period="435951680" time="235917520" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_sheep"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" palletSpawnerFillDelta="0">
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_cow"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="4" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <fillLevelMilk fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo001" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_GRAIN_ELEVATOR">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.053699688271587" period="82393302.680125" time="17508274.650183" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.057304192334414" period="592126848" time="77292737.782051" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="48557293.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.14143231511116" period="44076512" time="11019128" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066380314528942" period="486721120" time="102044032" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="14735192.177639" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.32260444760323" period="53448400" time="40086300" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12256021797657" period="572483008" time="82999761.604412" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="21208712.907051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.31713178753853" period="73329360" time="54997020" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1378211081028" period="517604704" time="355941504" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="40238517.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.20151098072529" period="85045352" time="63784016" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1615090072155" period="513638560" time="86293648" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.046166410531139" period="56311346.051561" time="283746.98457718" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074974894523621" period="522371392" time="352731974.24988" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="24597576.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.090444892644882" period="84170200" time="21042550" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.033310633152723" period="573310336" time="23227340" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.018777979537845" period="87322264" time="42377099.782051" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024294784292579" period="432460704" time="313178137.78205" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3_SLURRY">
        <stats fillType="liquidManure" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="16962609.65971" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.013621030375361" period="46515540" time="11628885" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0072602028958499" period="544144768" time="186867032.12234" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_SAWMILL">
        <stats fillType="woodChips" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.063199996948242" nominalAmplitudeVariation="0.047400001436472" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.042778804898262" period="49648360" time="31352702.130632" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.031599998474121" nominalAmplitudeVariation="0.0063200001604855" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029079912230372" period="426555104" time="127550388.13063" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage2">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage3">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="25334577.282051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18481907248497" period="88280464" time="66210348" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.07297795265913" period="440154176" time="122597472" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="47593057.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054786071181297" period="44284528" time="11071132" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.053990371525288" period="422778048" time="133737808" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.23321427203447" period="53505791.272001" time="3082473.8903999" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13613829016685" period="514839840" time="329825508.76009" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.38736811280251" period="56721612" time="21700099.035185" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13689664006233" period="589220992" time="481386448.03518" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17903017997742" period="89460224" time="46948687.782051" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12545710802078" period="537454272" time="429057561.78205" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="37372249.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.12236694246531" period="69740712" time="52305532" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.070121973752975" period="545286528" time="194043008" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026449063792825" period="93524960" time="39499515.743208" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.037494226595749" period="434176889.99087" time="15970688.472271" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="50292701.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02114437893033" period="90539504" time="22634876" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029052451252937" period="561031616" time="380067168" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_SPINNERY">
        <stats fillType="wool" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="51749253.782051" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="1.5199999809265" nominalAmplitudeVariation="1.1399999856949" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="1.655885219574" period="46553820" time="11638455" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.75999999046326" nominalAmplitudeVariation="0.15199999511242" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.75369113683701" period="505420064" time="409660256" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage4">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObjects>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
    </onCreateLoadedObjects>
</careerVehicles>